@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Sora";
}

:root {
  --header-font: "DM Sans", sans-serif;
  --text-font: "Inter", sans-serif;
  --header-color: #ff7000;
  --text-color: #000;
  --white: #fff;
  --accent: #FFDCBF;
  --gradient-01: #ff7000;
}

a {
  text-decoration: none;
}

/* Back To Top Btn Start */

.scrollToTopBtn {
  background-color: var(--header-color);
  border: none;
  border-radius: 50%;
  color: white;
  cursor: pointer;
  font-size: 24px;
  line-height: 48px;
  width: 48px;
  position: fixed;
  bottom: 20px;
  left: 20px !important;
  z-index: 100;
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.5s ease;
}

.showBtn {
  opacity: 1;
  transform: translateY(0);
}

/* Back To Top Btn End */

/* Hero Start */

#home_hero {
  position: relative;
  width: 100%;
  padding: 30px 0;
  margin-top: 79px;
  margin-bottom: 60px;
}

.hero_content {
  position: relative;
}

.hero_arrow_shape {
  position: absolute;
  left: 150px;
  bottom: -40px;
}

.hero_arrow_shape img {
  width: 26px;
}

.hero_content h1 {
  font-family: "Gilroy";
  line-height: 1;
  font-size: 90px;
  font-weight: 700;
  color: #1a1a1a;
}

.hero_content h1 span {
  color: #bd161d;
}

.hero_content img {
  width: 80%;
  margin-bottom: 20px;
}

.hero_content p {
  font-family: var(--text-font);
  font-size: 18px;
  font-weight: 400;
  color: var(--text-color);
  max-width: 600px;
}


#home_hero .hero-right-img img {
  width: 100%;
  background-size: cover;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

@keyframes slide1 {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes slide2 {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

.hero_slider1,
.hero_slider2,
.hero_ticket_slider {
  overflow: hidden;
  padding: 6px 0;
  white-space: nowrap;
  position: relative;
}

.logos_slide_panel1 {
  display: inline-block;
  animation: 30s slide1 infinite linear;
  -webkit-animation: 40s slide1 infinite linear;
}

.ticket_slide_panel {
  display: inline-block;
  animation: 35s slide1 infinite linear;
  -webkit-animation: 35s slide1 infinite linear;
}

.logos_slide_panel2 {
  display: inline-block;
  animation: 25s slide2 infinite linear;
  -webkit-animation: 35s slide2 infinite linear;
}

.logos_slide_panel1 img,
.logos_slide_panel2 img {
  width: 200px;
  aspect-ratio: 16/12;
  margin: 0 5px;
}

.hero_ticket_slider {
  display: flex;
}

.ticket_slide_panel {
  display: flex;
  align-items: center;
  gap: 30px;
}

.ticket_slide_panel:first-child {
  margin-right: 30px;
}

.ticket_slide_panel span {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: var(--white);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.ticket_slide_panel p {
  font-family: var(--text-font);
  font-size: 22px;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 0;
}

.hero_ticket_slide {
  padding: 16px 0;
  background: var(--header-color);
}

.hero_btn {
  text-decoration: none;
  display: inline-block;
  font-family: var(--header-font);
  font-size: 18px;
  color: var(--white);
  font-weight: 600;
  padding: 8px 25px;
  background: var(--header-color);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.hero_btn:hover {
  color: var(--white);
}

@media screen and (max-width: 992px) {
  .hero_slide_wrapper {
    margin-top: 40px;
  }

  .hero_arrow_shape {
    display: none;
  }
}

/* Hero End */

/* About us Start */

#about {
  padding: 100px 0;
}

.about_content h4 {
  font-family: var(--header-font);
  font-size: 22px;
  font-weight: 600;
  color: var(--header-color);
  margin-bottom: 0;
}

.about_content h1 {
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color);
  margin: 20px 0;
  line-height: 56px;
}

.about_content p {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--text-color);
  margin-bottom: 0;
}

.about_img {
  position: relative;
}

.about_main_img {
  width: 100%;
}

.products_title {
  display: flex;
  align-items: center;
  gap: 6px;
  position: absolute;
  bottom: 0px;
  left: 22%;
}

.products_title h1 {
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--white);
}

.products_title p {
  font-family: var(--text-font);
  font-size: 18px;
  font-weight: 500;
  color: var(--white);
}

.experience_title {
  width: 100px;
  position: absolute;
  right: 6%;
  top: 16%;
}

.experience_title h1 {
  text-align: center;
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--white);
  margin-bottom: 0;
}

.experience_title h1 span {
  color: var(--header-color);
}

.experience_title p {
  text-align: center;
  font-family: var(--text-font);
  font-size: 18px;
  font-weight: 500;
  color: var(--white);
}

.about_shape_wrap1 {
  position: absolute;
  right: 19%;
  top: 60%;
}

.about_shape1 {
  position: relative;
  width: 3px;
  height: 50px;
  background: var(--text-color);
  animation: swing1 ease-in-out 2s infinite alternate;
  -webkit-animation: swing1 ease-in-out 2s infinite alternate;
}

@keyframes swing1 {
  0% {
    height: 50px;
  }

  100% {
    height: 70px;
  }
}

.about_shape1 img {
  width: 55px;
  position: absolute;
  top: calc(100% - 2px);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.about_shape_wrap2 {
  position: absolute;
  right: 8%;
  top: 60%;
}

.about_shape2 {
  position: relative;
  width: 1px;
  height: 60px;
  background: var(--text-color);
  animation: swing2 ease-in-out 3s infinite 0.54s alternate;
  -webkit-animation: swing2 ease-in-out 3s infinite 0.54s alternate;
}

@keyframes swing2 {
  0% {
    height: 60px;
  }

  100% {
    height: 110px;
  }
}

.about_shape2 img {
  width: 35px;
  position: absolute;
  top: calc(100% - 2px);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

@media screen and (max-width: 992px) {
  .about_img {
    margin-top: 40px;
  }
}

@media screen and (max-width: 576px) {
  .about_content h1 {
    font-size: 2em;
    line-height: 40px;
  }

  .about_shape_wrap1 {
    position: absolute;
    right: 19%;
    top: 60%;
  }

  .about_shape1 {
    width: 2px;
    height: 40px;
  }

  @keyframes swing1 {
    0% {
      height: 40px;
    }

    100% {
      height: 60px;
    }
  }

  .about_shape1 img {
    width: 35px;
  }

  .about_shape_wrap2 {
    position: absolute;
    right: 8%;
    top: 60%;
  }

  .about_shape2 {
    height: 50px;
  }

  @keyframes swing2 {
    0% {
      height: 50px;
    }

    100% {
      height: 90px;
    }
  }

  .about_shape2 img {
    width: 25px;
  }

  .products_title {
    bottom: -10px;
    left: 22%;
  }

  .products_title h1 {
    font-size: 1.4em;
  }

  .products_title p {
    font-size: 14px;
  }

  .experience_title {
    width: 75px;
    right: 6%;
    top: 16%;
  }

  .experience_title h1 {
    font-size: 1.4em;
  }

  .experience_title p {
    font-size: 14px;
  }
}

/* About us End */

/* Services Start */

#home_services {
  padding: 80px 0;
  background: var(--accent);
}

.service_head h4 {
  font-family: var(--header-font);
  font-size: 22px;
  font-weight: 600;
  color: var(--header-color);
  text-align: center;
  margin-bottom: 0;
}

.service_head h1 {
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color);
  text-align: center;
  margin: 20px 0;
}

.service_head p {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 400;
  max-width: 950px;
  margin: auto;
  color: var(--text-color);
  text-align: center;
}

.services_wrap {
  margin-top: 20px;
}

.services_item {
  background: var(--white);
  margin-top: 24px;
  padding: 20px 10px;
  border: 1px solid #cccccc;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.services_item:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}

.services_item_icon {
  width: 60px;
  height: 60px;
  margin: auto;
}

.services_item_icon img {
  width: 100%;
  height: 100%;
}

.services_item h4 {
  text-align: center;
  font-family: var(--header-font);
  font-size: 20px;
  font-weight: 700;
  color: var(--text-color);
  margin-top: 20px;
  margin-bottom: 10px;
}

.services_item p {
  text-align: center;
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--text-color);
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .service_head h1 {
    font-size: 2em;
  }
}

/* Services End */

/* Client Start */

.client_head {
  background-color: var(--header-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.logo_slider {
  overflow: hidden;
  padding: 6px 0;
  white-space: nowrap;
  position: relative;
  margin-top: 50px;
}

.logos_slide_panel3 {
  display: inline-block;
  animation: 40s slide1 infinite linear;
}

.logos_slide_panel4 {
  display: inline-block;
  animation: 40s slide2 infinite linear;
}

.logos_slide_panel4 img,
.logos_slide_panel3 img {
  height: 80px;
  margin: 0 40px;
}

/* Client End */


/* Our Works Start */

#works {
  padding: 100px 0;
  background: #FFEDDE;
}

.works_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

.work_head_title h4 {
  font-family: var(--header-font);
  font-size: 22px;
  font-weight: 600;
  color: var(--header-color);
  margin-bottom: 0;
}

.work_head_title h1 {
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color);
  margin: 20px 0 0;
}

.works_head p {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--text-color);
  margin-bottom: 0;
}

.ui_ux_work_item_wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 50px;
  align-items: center;
  margin-top: 50px;
}

.ui_ux_work_item_content.ui_ux_work_item_even img {
  float: left !important;
}

.ui_ux_work_item_content .project_name {
  display: inline-block;
  padding: 6px 15px;
  background: var(--header-color);
  font-family: var(--header-font);
  color: var(--white);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 30px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.ui_ux_work_item_content .project_name:first-child {
  margin-right: 10px;
}

.ui_ux_work_item_content h2 {
  font-family: var(--header-font);
  color: var(--text-color);
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 26px;
}

.ui_ux_work_item_content p {
  font-family: var(--text-font);
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 30px;
}

.project_btn {
  text-decoration: none;
  border: none;
  background: transparent;
  font-family: var(--header-font);
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  height: 36px;
  display: inline-block;
  padding: 5px 18px;
  font-weight: 600;
  border-bottom: 2px solid var(--text-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.project_btn:hover {
  border-color: var(--header-color);
  color: var(--header-color);
  font-size: 18px;
  padding: 5px 25px;
}

.ui_ux_work_item_content img {
  float: right;
  width: 80% !important;
  aspect-ratio: 16/12;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.btn_wrapper {
  display: flex;
  justify-content: center;
}

#showMoreBtn {
  margin-top: 60px;
  position: relative;
  padding: 8px 35px;
  text-align: center;
  background: transparent;
  border: 2px solid var(--header-color);
  text-decoration: none;
  font-family: var(--header-font);
  color: var(--header-color);
  font-weight: 700;
  font-size: 1.1em;
  z-index: 10;
  transition: 0.5s;
  overflow: hidden;
  border-radius: 30px;
  display: inline-block;
}

#showMoreBtn:hover {
  color: var(--white);
  border: 2px solid #ffebeb;
}

#showMoreBtn span {
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--header-color);
  transition: 0.4s;
  z-index: -1;
  opacity: 1;
}

#showMoreBtn span:nth-child(1) {
  top: -100%;
  left: -100%;
}

#showMoreBtn:hover span:nth-child(1) {
  top: 0;
  left: 0;
}

#showMoreBtn span:nth-child(2) {
  bottom: -100%;
  left: -100%;
}

#showMoreBtn:hover span:nth-child(2) {
  bottom: 0;
  left: 0;
}

#showMoreBtn span:nth-child(3) {
  top: -100%;
  right: -100%;
}

#showMoreBtn:hover span:nth-child(3) {
  top: 0;
  right: 0;
}

#showMoreBtn span:nth-child(4) {
  bottom: -100%;
  right: -100%;
}

#showMoreBtn:hover span:nth-child(4) {
  bottom: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .works_head {
    display: block;
  }

  .work_head_title h1 {
    margin-bottom: 20px;
  }

  .ui_ux_work_item_wrapper:nth-child(even) .ui_ux_work_item_col:nth-child(1) {
    order: 2;
  }

  .ui_ux_work_item_wrapper:nth-child(even) .ui_ux_work_item_col:nth-child(2) {
    order: 1;
  }

  .ui_ux_work_item_wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0px;
    row-gap: 40px;
    align-items: center;
  }
}

@media screen and (max-width: 576px) {
  .work_head_title h1 {
    font-size: 2em;
  }
}

/* Our Works End */

/* Working Process Start */

#working_process {
  padding: 100px 0;
  margin-bottom: 80px;
}

.working_process_head h4 {
  font-family: var(--header-font);
  font-size: 22px;
  font-weight: 600;
  color: var(--header-color);
  text-align: center;
  margin-bottom: 0;
}

.working_process_head h1 {
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color);
  text-align: center;
  margin: 20px 0;
}

.working_process_head p {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 400;
  max-width: 650px;
  margin: auto;
  color: var(--text-color);
  text-align: center;
}

.process_item_wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 40px;
}

.process_item {
  background: var(--white);
  padding: 20px;
  border: 1px solid #cccccc;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.process_item:nth-child(1),
.process_item:nth-child(3) {
  transform: translateY(80px);
  -webkit-transform: translateY(80px);
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  -o-transform: translateY(80px);
}

.process_item:nth-child(1):hover,
.process_item:nth-child(3):hover {
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
}

.process_item:nth-child(2):hover,
.process_item:nth-child(4):hover {
  transform: translateY(80px);
  -webkit-transform: translateY(80px);
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  -o-transform: translateY(80px);
}

.process_item_icon {
  width: 60px;
  height: 60px;
  margin: auto;
}

.process_item_icon img {
  width: 100%;
  height: 100%;
}

.process_item h4 {
  text-align: center;
  font-family: var(--header-font);
  font-size: 20px;
  font-weight: 700;
  color: var(--text-color);
  margin-top: 20px;
  margin-bottom: 10px;
}

.process_item p {
  text-align: center;
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--text-color);
  margin-bottom: 0;
}

@media screen and (max-width: 992px) {
  #working_process {
    padding-bottom: 0px;
  }

  .process_item_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .process_item:nth-child(1),
  .process_item:nth-child(3) {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
  }

  .process_item:nth-child(1):hover,
  .process_item:nth-child(3):hover {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
  }

  .process_item:nth-child(2):hover,
  .process_item:nth-child(4):hover {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
  }
}

@media screen and (max-width: 768px) {
  .process_item_wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (max-width: 576px) {
  .working_process_head h1 {
    font-size: 2em;
  }
}

/* Working Process End */

/* Testimonial Start */

#testimonial {
  padding-bottom: 100px;
}

.testimonial_head h4 {
  font-family: var(--header-font);
  font-size: 22px;
  font-weight: 600;
  color: var(--header-color);
  text-align: center;
  margin-bottom: 0;
}

.testimonial_head h1 {
  font-family: var(--header-font);
  font-size: 2.4em;
  font-weight: 700;
  color: var(--text-color) !important;
  text-align: center;
  margin: 20px 0;
}

/* Testimonial End */

/* Footer Start */

#footer {
  background: #1a1a1a;
  padding-top: 80px;
}

.footer_content h1 {
  font-family: var(--header-font);
  color: var(--white);
  font-size: 2.2em;
  font-weight: 700;
}

.footer_input {
  position: relative;
  width: calc(100% - 50px);
  margin-top: 30px;
}

.footer_input input {
  width: 100%;
  height: 50px;
  background: var(--white);
  padding-left: 15px;
  outline: none;
  border: 2px solid #fff;
  color: var(--text-color);
  font-family: var(--header-font);
  font-size: 18px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.footer_input input:focus {
  border-color: var(--header-color);
}

.footer_submit_btn {
  text-decoration: none;
  position: absolute;
  right: 15px;
  top: 14px;
  border: none;
  outline: none;
  background: transparent;
}

.footer_input img {
  width: 24px;
  height: 24px;
}

.footer_items_wrap h4 {
  font-family: var(--header-font);
  color: var(--white);
  font-size: 24px;
  font-weight: 500;
}

.footer_items {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer_items li {
  position: relative;
  margin: 20px 0;
}

.footer_items li a {
  text-decoration: none;
  display: inline-block;
  padding: 5px 0;
  font-family: var(--header-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--white);
  line-height: 1;
  font-weight: bold;
  text-align: center;
  transition: all 0.3s ease-in-out;
}

.footer_items li a:hover {
  color: var(--header-color);
}

.footer_contact_items {
  margin: 20px 0 0;
  padding: 0;
  list-style: none;
}

.footer_contact_items li {
  display: flex;
  align-items: center;
  gap: 6px;
  margin: 15px 0;
}

.footer_contact_items li .footer_contact_icon {
  width: 30px;
  flex-shrink: 0;
}

.footer_contact_items li .footer_contact_icon img {
  width: 24px;
  height: 24px;
}

.footer_contact_items li span {
  font-family: var(--header-font);
  font-size: 16px;
  font-weight: 600;
  color: var(--white);
  transition: all 0.3s ease-in-out;
}

.footer_contact_items li a {
  display: block;
  font-family: var(--header-font);
  font-size: 16px;
  font-weight: 600;
  color: var(--white);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.footer_social {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
  margin-bottom: 20px;
}

.footer_content .footer_logo img {
  width: 250px;
}

.footer_content p {
  font-family: var(--header-font);
  font-size: 16px;
  font-weight: 400;
  color: var(--white);
  transition: all 0.3s ease-in-out;
}

.footer-main-left .right ul {
	font-size: 0;
}

.footer-main-left .right ul li {
	display: inline-block;
	margin-right: 15px;
	margin-top: 15px;
}

.footer_social_items {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 15px;
}

.footer_social_items li a {
  position: relative;
  display: inline-block;
  text-align: none;
  color: var(--white);
  overflow: hidden;
  font-size: 1.4em;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.footer_social_items li a i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 99 !important;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.footer_social_items li a .circle_shape {
  position: absolute;
  content: "";
  width: 52px;
  height: 52px;
  right: 30%;
  top: 100%;
  opacity: 0;
  background: var(--white);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  z-index: 1;
}

.footer_social_items li a:hover .circle_shape {
  right: -1px;
  top: -1px;
  opacity: 1;
}

.footer_social_items li a:hover i {
  color: var(--text-color);
  z-index: 99 !important;
}

.copyright {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 0;
}

.copyright p {
  font-family: var(--text-font);
  font-size: 16px;
  font-weight: 500;
  color: var(--white);
  margin-bottom: 0;
}

.copyright_items {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 30px;
}

.copyright_items li a {
  font-family: var(--header-font);
  font-size: 16px;
  font-weight: 600;
  color: var(--white);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: var(--header-color);
  background-size: 200% 100%;
  background-position: -100%;
  transition: all 0.3s ease-in-out;
}

.copyright_items li a:hover {
  background-position: 0%;
}

@media screen and (max-width: 768px) {
  .footer_items_wrap h4 {
    margin-top: 30px;
  }
}

@media screen and (max-width: 576px) {
  .footer_content h1 {
    font-size: 2em;
  }

  .footer_input {
    width: 100%;
  }

  .footer_social {
    display: block;
  }

  .footer_social .footer_logo img {
    width: 200px;
    display: block;
    margin: auto;
  }

  .footer_social_items {
    justify-content: center;
    margin-top: 30px;
  }

  .copyright {
    display: grid;
    justify-content: center;
  }

  .copyright p {
    order: 2;
  }

  .copyright_items {
    order: 1;
    margin-bottom: 20px;
    justify-content: center;
  }
}

/* Footer End */